RubyGems Navigation menu

guard-minitest-decisiv 0.4.1

Guard::Minitest automatically run your tests with MiniTest framework (much like autotest)

Versions:

  1. 0.4.1 - January 18, 2012 (7.5 KB)

Runtime Dependencies:

Authors:

  • Yann Lugrin

Owners:

F0b14b7dbae1e90259eb946d1c841a17

Total downloads 1,264

For this version 1,264

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'guard-minitest-decisiv', '~> 0.4.1' = Copy to clipboard Copied!

install:
gem install guard-minitest-decisiv = Copy to clipboard Copied!

Links: